Show / Hide Table of Contents

# Enum SDL.SDL_LogPriority

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_LogPriority

### Fields

Name | Description
--- | ---
SDL_LOG_PRIORITY_CRITICAL |
SDL_LOG_PRIORITY_DEBUG |
SDL_LOG_PRIORITY_ERROR |
SDL_LOG_PRIORITY_INFO |
SDL_LOG_PRIORITY_VERBOSE |
SDL_LOG_PRIORITY_WARN |
SDL_NUM_LOG_PRIORITIES |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()